RubyGems Navigation menu

gitlab-gollum-rugged_adapter 0.4.4.2

Adapter for Gollum to use Rugged (libgit2) at the backend.

Versions:

  1. 0.4.4.2 - March 06, 2019 (13 KB)
  2. 0.4.4.1 - June 11, 2018 (13 KB)
  3. 0.4.4 - April 12, 2018 (13 KB)

Runtime Dependencies (2):

Development Dependencies (1):

Authors:

  • Bart Kamphorst, Dawa Ometto

Owners:

SHA 256 checksum:

84bd14bc525298346d8d000fd6006378893f975b3c2eb0b3cafc37e5fc6862b4

Total downloads 489,894

For this version 16,306

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: